  billing_product_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'billings-administration'}]}
      organization:
        - {function: hasModule, parameters: ['BillingAdministration']}

  billing_products_by_student_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'pedagogics-administration'}]}
      organization:
        - {function: hasModule, parameters: ['BillingAdministration']}

  billing_edition_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'manage', subject: 'billings-administration'}]}
      organization:
        - {function: hasModule, parameters: ['BillingAdministration']}

  billing_accounting_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'billings-administration'}]}
      organization:
        - {function: hasModule, parameters: ['BillingAdministration']}

  billing_payment_list_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'billings-administration'}]}
      organization:
        - {function: hasModule, parameters: ['BillingAdministration']}

  pes_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'manage', subject: 'billings-administration'}]}
      organization:
        - {function: hasModule, parameters: ['Pes']}

  berger_levrault_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'manage', subject: 'billings-administration'}]}
      organization:
        - {function: hasModule, parameters: ['BergerLevrault']}

  jvs_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'manage', subject: 'billings-administration'}]}
      organization:
        - {function: hasModule, parameters: ['Jvs']}
